Subject: recording needed
From: "Mike" <[email-masked]>
To: "Sue Beimesche" <[email-masked]>
Date: Tue, 17 Mar 2009 13:08:00 -0400

Hello Sue.
I have a customer that stated they already had the 2009 posters and the history does show that they did order in October with your group.  There is a prompt that pops up stating that the customer has already ordered.  I am not certain how this order was even put through.  However, if the customer asked for the posters, I understand why the rep would have put it through.
The following information is for the recording needed:
      Company 198080074: EXPO DEVELOPMENT CORP.  
      Phone 718-328-0300  
      Campaign Tele 2009 (8/07-9/08) 
      Order Number 578603  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Andrea B 
      Commission  
      Created On 03-04-2009 9:21 AM  
      Shipping Method USPS  
      Shipping Address CONRAD REYES
      EXPO DEVELOPMENT CORP.
      727 BECK ST 
      BRONX, NY 10455-5103 
      Shipped On 03-09-2009  

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]